Subject: Ticket Assigned - Dress exchange - 9650883052
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 06:51:34 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dress exchange - 9650883052 Hello, I'd ordered a dress online on 14th April, 2021 and received it the
next day, on Thursday. (15th April, 2021). After receiving the order and
checking the dress, I'm afraid the size might just be a little too small.
Is there any way I can exchange it for the next bigger size either in-store
or otherwise? Please let me know.

Order no: 9650883052
Juniors Floral Applique Sleeveless Dress

Thanks!

Best regards,
Marwa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425323